---
- name: Configure Interfaces
  template:
    src: "{{ switch_role }}_interfaces.j2"
    dest: /etc/network/interfaces
    validate: ifup -a -s -i %s
  notify: apply interface changes

- meta: flush_handlers
